.data-table {
  .headline {
    margin: 0 0 var(--aot-sys-spacing-component-medium) 0;
    padding-right: var(--aot-sys-spacing-component-x-small);
    grid-column: var(--grid-column, 1/-1);
  }
  .eyebrow {
    display: flex;
    align-items: center;
    height: 24px;
    margin-bottom: var(--aot-sys-spacing-component-x-small);
    font-size: var(--aot-sys-typography-eyebrow-medium-font-size);
    font-weight: var(--aot-sys-typography-eyebrow-medium-font-weight);
    line-height: var(--aot-sys-typography-eyebrow-medium-line-height);
    letter-spacing: var(--aot-sys-typography-eyebrow-medium-letter-spacing);
    font-style: normal;
    color: var(--aot-sys-color-shades-grey90);
    text-transform: uppercase;
    word-break: break-word;
    hyphens: none;
  }

  .headlineTitle {
    margin: 0 0 var(--aot-sys-spacing-component-x-small) 0;
    padding: 0;
    font-family: var(--aot-sys-typography-font-family-display);
    font-size: var(--aot-sys-typography-headline-display-uc-medium-font-size);
    font-weight: var(--aot-sys-typography-display-medium-font-weight);
    line-height: var(--aot-sys-typography-headline-display-uc-medium-line-height);
    letter-spacing: var(--aot-sys-typography-display-medium-letter-spacing);
    font-style: normal;
    word-break: break-word;
    text-transform: var(--aot-sys-typography-headline-display-uc-medium-text-transform);
    hyphens: none;
  }

  .headlineIntro {
    font-family: var(--aot-sys-typography-font-family-display);
    font-size: var(--aot-sys-typography-body-small-reg-font-size);
    font-weight: var(--aot-sys-typography-body-small-reg-font-weight);
    line-height: var(--aot-sys-typography-body-small-reg-line-height);
    font-style: normal;
    word-break: break-word;
  }
}
